<div class="options">
    <form (ngSubmit)="loginForm()">
        <h1> Connexion</h1>
        <div>
            <label for="username"> Username </label><br>
            <input type="text" name="username" id="username" placeholder="toto" [(ngModel)]="username" required>
        </div>
        <div>
            <label for="password"> Password </label><br>
            <input type="password" name="password" id="password" [(ngModel)]="password" required>
        </div>
        <div>
            <button type="submit" id="submitOptions">Login</button>
        </div>
    </form>
</div>